* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: cairo;
    src: url("fonts/Cairo-Medium.ttf");
}

body {
  font-family: cairo;
}

#Header .containr{
    padding: 40px;
    display: flex;
    justify-content: space-evenly;
}

.logo .row {
    top: 110px;
    right: 18%;
    padding: 20px;
}

.row a {
    color: black;
    font-size: 20px;
    text-decoration: none;
}

.row .arow{
    font-weight: bolder;
}

.elips {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

#hero .row {
    display: flex;
    padding: 20px 100px;
    background-color: rgb(163, 232, 241);
    height: 200px;
}

#hero .row a {
    text-decoration: none;
    color: black;
    font-size: 20px;
    padding: 10px;
    height: 45px;
}

#hero .row span {
    font-weight: 900;
    font-size: larger; 
    padding: 1px 1px;
}

#hero .row p {
    padding: 10px 2px;
}

.content{
    background-color: #eee;
    position: relative;
    top: -100px;
    z-index: 2;
    width: 60%;
    height: 600px;
    margin: auto;
    text-align: center;
    padding: 50px;
    border-radius: 10px;
    box-shadow: 1px 1px 10px black;
}

.content .top {
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
}

.content .img-profile {
    display: flex;
}

.content .img-profile img {
    border-radius: 50%;
    width: 100px;
    height: 100px;
}

.content .img-profile p {
    padding: 10px;
    font-weight: bold;
    font-size: 20px;
}

.content div button {
    width: 100px;
    height: 50px;
    border-radius: 10px;
    border: 1px solid #222;
    font-weight: bold;
    font-size: 20px;
}

.content .bottom-content .data {
    display: flex;
    justify-content: space-between;
}

.d1,.d2,.d3,.d4,.d5,.d6,.d7,.d8,.d9,.d10 {
    
    width: 730px;
    display: flex;
}

.d1 h3{
    margin-left: 90px;
}

.d2 h3{
    margin-left: 20px;
}

.d3 h3 {
    margin-left: 45px;
}

.d4 h3 {
    margin-left: 33px;
}

.d5 h3 {
    margin-left: 65px;
}

.d6 h3 {
    margin-left: 50px;
}

.d7 h3 {
    margin-left: 20px;
}

.d8 h3 {
    margin-left: 70px;
}

.d9 h3 {
    margin-left: 80px;
}

.d10 h3 {
    margin-left: 50px;
}

#foot {
    background-color: #001a41;
    margin-top: 40px;
    height: 200px;
    border-radius: 5px 5px 0 0;
}

.top-foot {
    display: flex;
   position: relative;
    height: 100px;
    flex-direction: row;
     justify-content: space-between;
     padding: 0 100px;
}

.top-foot .logo {
    position: absolute;
    top: 20px;
}

.top-foot .logo img {
    width: 100px;
    height: 100px;
}

.top-foot .contact {
    position: absolute;
left: 100px;
}

.contact p {
    color: #eee;
    text-align: center;
}
#foot hr {
margin: 0 100px;
}

#foot .bottom-foot {
    color: #eee;
    padding: 53px 100px 0;
    display: flex;
    justify-content: space-between;
}




